recovery:
  state:
    round: 90
    hash: "0d72a5e6f6e728ea858ab3d682f5fe5ac470828753dbeb6ab228a53188d0f15e0846f30cc6f790898ee9141a9f812464"
    timestamp: "2025-11-09T05:46:00.043249Z"
  bootstrap: null
  package: null
  stream: null
